Subject: gst-plugins depend on xine-lib?
To: None <>
From: Jake Maciejewski <>
List: tech-pkg
Date: 10/06/2005 21:30:20
My gst-plugins-0.8.10 build failed trying to read xine.h and a few other
xine-related headers. I'm using a 2005-10-01 tarball on SunOS 5.11 i386
(SchilliX). Adding "CONFIGURE_ARGS+= --disable-xine" to the Makefile
fixed the problem. I assume another possible fix would be to make
gst-plugins depend on xine-lib.

Jake Maciejewski <>